//
// Name: INTERSTELLAR CONSOLE -- Startup for Dome mode
// Author: Misato Observatory, Wakayama, Japan
// License: GPL (General Public License)
//

#include <process.h>

int main( int argc, char *argv[] )
{
    system("isc_startup.bat -dome");
    return 0;
}

